- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- k
- l
- m
- r
- s
- t

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - t -

- TEXT_BOUNDARY_CHAR : Accessibility_Text.idl
- TEXT_BOUNDARY_LINE_END : Accessibility_Text.idl
- TEXT_BOUNDARY_LINE_START : Accessibility_Text.idl
- TEXT_BOUNDARY_SENTENCE_END : Accessibility_Text.idl
- TEXT_BOUNDARY_SENTENCE_START : Accessibility_Text.idl
- TEXT_BOUNDARY_TYPE : Accessibility_Text.idl
- TEXT_BOUNDARY_WORD_END : Accessibility_Text.idl
- TEXT_BOUNDARY_WORD_START : Accessibility_Text.idl
- TEXT_CLIP_BOTH : Accessibility_Text.idl
- TEXT_CLIP_MAX : Accessibility_Text.idl
- TEXT_CLIP_MIN : Accessibility_Text.idl
- TEXT_CLIP_NONE : Accessibility_Text.idl
- TEXT_CLIP_TYPE : Accessibility_Text.idl